-- 基础信息
base_info = {
	group_id = 133310148
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 148001, gadget_id = 70500000, pos = { x = -2639.599, y = 224.892, z = 4743.208 }, rot = { x = 359.112, y = 12.568, z = 306.006 }, level = 32, point_type = 2053, area_id = 28 },
	{ config_id = 148002, gadget_id = 70500000, pos = { x = -2639.083, y = 225.530, z = 4744.229 }, rot = { x = 302.355, y = 0.000, z = 0.000 }, level = 32, point_type = 2053, area_id = 28 },
	{ config_id = 148003, gadget_id = 70500000, pos = { x = -2651.983, y = 231.654, z = 4737.252 }, rot = { x = 53.131, y = 22.028, z = 47.128 }, level = 32, point_type = 2053, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 148001, 148002, 148003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
